body {
  scroll-behavior: smooth;
}

@font-face {
  font-family: "futura";
  src: url("fonts/FuturaStdBook.otf") format("opentype");
}

@font-face {
  font-family: "mont";
  src: url("fonts/Montserrat-VariableFont_wght_0.ttf") format("truetype");
}

@font-face {
  font-family: "popins";
  src: url("fonts/Poppins-Regular.ttf") format("truetype");
}

a {
  transition: all 0.5s;
  -o-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
}

.heading {
  font-family: "futura";
  color: #000;
  font-size: 3dvw;
  font-weight: 600;
}
.heading-mob {
  font-family: "futura";
  color: #000;
  font-size: 8dvw;
  line-height: 11dvw;
  font-weight: 600;
}
.gold {
  color: #c9a362;
  font-weight: 600;
}
.heading-alt {
  font-family: "futura";
  color: #000;
  font-size: 1.4dvw;
  font-weight: 800;
}
.content {
  font-family: "mont";
  color: #000;
  font-weight: 400;
  font-size: 0.95dvw;
}
.content-alt {
  font-family: "mont";
  color: #000;
  font-size: 1.1dvw;
  font-weight: 500;
}

.heading-alt-mob {
  font-family: "futura";
  color: #000;
  font-size: 5dvw;
  font-weight: 500;
}
.content-mob {
  font-family: "mont";
  color: #000;
  font-size: 3.5dvw;
}
.content-alt-mob {
  font-family: "mont";
  font-size: 4dvw;
  font-weight: 500;
}
.content-i-mob {
  font-family: "mont";
  color: #c9a362;
  font-size: 2.6dvw;
}

.footer-text-mob {
  font-family: "mont";
  color: #c9a362;
  font-size: 2.3dvw;
}

/* Navbar styling */
.navbar-item {
  font-size: 1.1rem;
  padding-inline: 1dvw;
  font-weight: 500;
  text-transform: uppercase;
  text-decoration: none;
  color: #000;
}
.navbar-item:hover {
  color: #c9a362;
}

.navbar {
  background: white;
  position: sticky;
  padding-block: 0;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  z-index: 3;
}
.menu-icon {
  font-size: 24px;
  cursor: pointer;
}
/* Sidebar menu styling */
.sidebar {
  position: fixed;
  top: 0;
  z-index: 3;
  right: -350px; /* Initially hidden */
  width: 350px;
  height: 100%;
  background: white;
  box-shadow: -2px 0 5px rgba(0, 0, 0, 0.2);
  transition: right 0.5s ease-in-out;
  padding-top: 50px;
  z-index: 1000;
}
.sidebar a {
  display: block;
  padding: 10px 20px;
  color: black;
  text-decoration: none;
}
.sidebar a:hover {
  background: #f4f4f4;
  color: #8b6439 !important;
}
.sidebar .close-btn {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 24px;
  cursor: pointer;
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.3s ease-in-out, visibility 0.3s ease-in-out;
  z-index: 999;
}
.overlay.active {
  opacity: 1;
  visibility: visible;
}
#hp-ctn-howItWorks img {
  vertical-align: middle;
}

#hp-ctn-howItWorks {
  padding: 0px 0px 0px 0px;
  text-align: center;
  margin: 0px;
  width: 180px;
  height: 40px;
  margin-top: 200px;
  color: #c9a362;
  background-color: #fff;
  border: 2px solid #c9a362;
  z-index: 15;
  border-radius: 5px 5px 0px 0px;
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  transform-origin: bottom right;
  position: fixed;
  right: 0px;
  cursor: pointer;
}

#hp-ctn-howItWorks p {
  font-weight: 500;
  display: inline-block;
  line-height: 40px;
  cursor: pointer;
}

.curv {
  border-radius: 10px;
}

hr {
  margin-top: 4px;
  margin-bottom: 4px;
}

.enquire {
  font-family: "mont";
  color: white;
  background-color: #c9a362;
  border-radius: 5px;
  transition: transform 0.3s;
}
.enquire:hover {
  background-color: #c9a362;
  color: white;
}

.enquire:hover {
  transform: scale(1.05);
}

.enquire-table {
  font-family: "mont";
  color: #c9a362;
  background-color: #fff;
  border-color: #c9a362 !important;
  font-weight: 500;
  border-radius: 5px;
  transition: transform 0.3s;
}

.enquire-table:hover {
  transform: scale(1.05);
}

.backhome {
  font-family: "futura";
  color: white;
  background-color: #c9a362;
  border: none;
  border-radius: 5px;
  transition: transform 0.3s;
}
.backhome:hover {
  transform: scale(1.05);
}

.form-group {
  padding-block: 10px;
}
.form-control {
  border: none;
  border-bottom: 1px solid #8b6439;
  border-radius: 0;
  background: transparent;
}
.form-control:active,
.form-control:focus {
  background: transparent;
  border-bottom: #fff 2px solid;
}

.form-control:focus {
  box-shadow: none;
}
.list-unstyled {
  margin: 0px;
}
.btn-close:focus {
  box-shadow: none;
}

.fixed-footer-btns {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 10;
}

.fixed-footer-btns a:hover,
.fixed-footer-btns a:focus,
.fixed-footer-btns a:active {
  width: 100%;
  float: left;
  height: 50px;
  line-height: 50px;
  background: #cc932f;
  text-align: center;
  color: #fff;
  font-size: 1.35rem;
  text-decoration: none;
}
.fixed-footer-btns a {
  width: 100%;
  float: left;
  height: 50px;
  line-height: 50px;
  background: #c9a362;
  font-weight: 600;
  font-family: mont;
  color: #fff !important;
  text-decoration: none;
  font-size: 1.4rem;
  text-align: center;
  color: #fff !important;
}

.swiper-pagination-bullet-active {
  background-color: #8b6439 !important;
}

.swiper-pagination-bullet {
  background-color: transparent;
  opacity: 1 !important;
  border: 1.5px #8b6439 solid;
  display: inline-block !important;
  width: 15px !important;
  height: 15px !important;
  max-width: 2.5dvw;
  max-height: 2.5dvw;
  margin-bottom: 2dvh !important;
}
.swiper-pagination {
  position: relative;
  top: 15px;
}

/* th {
  font-weight: 400;
  background-color: #8b6439 !important;
  color: white !important;
}
tr {
  border-color: #8b6439;
} */

form {
  font-family: "mont" !important;
}

/* Sticky form */
div.sticky {
  outline: 0;
  position: sticky;
  color: white !important;
  bottom: 0;
  background-color: #c9a362;
  padding-top: 10px;
  font-size: 14px;
  font-weight: 400 !important;
  z-index: 999;
}

input.desktop-sticky-form {
  outline: 0;
  color: #fff;
  background: none;
  border-bottom: 1px solid #fff !important;
  border: none;
  display: inline-block;
}

/* div.sticky {
  outline: 0;
  position: -webkit-sticky;
  position: sticky;
  bottom: 0;
  background-color: #000;
  padding-top: 20px;
  font-size: 16px;
  z-index: 999;
}
.desktop-sticky-form {
  display: inline-block;
  padding: 0 5%;
  width: 100%;
} */
table {
  width: 100%;
  table-layout: fixed;
  overflow-wrap: break-word;
}
table {
  border-collapse: collapse;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
table {
  border-collapse: collapse;
}
table th {
  padding-left: 30px;
}
th {
  text-align: center;
  font-weight: normal;
}
.sticky .form-control {
  border-color: white;
}
.sticky .form-control:focus {
  border-color: #fff;
}
.sticky .form-control::placeholder {
  color: white;
}
.sticky .form-control {
  color: white;
}

.formbox {
  /* border-radius: 50px; */
  width: 23%;
  margin: auto;
  margin: 0px 10px;
  display: inline-block;
  background: transparent !important;
}
.formbox1 {
  border-radius: 50px;
  width: 23%;
  margin: auto;
  margin: 0px 10px;
  display: inline-block;
}
.formbox3 {
  border-radius: 50px;
  width: 23%;
  margin: auto;
  margin: 0px 10px;
  display: inline-block;
}
.formbox2 {
  border-radius: 50px;
  width: 50%;
  margin: auto;
  margin: 0px 10px;
  display: inline-block;
}
.intl-tel-input.allow-dropdown {
  width: 100%;
}

.desktop-sticky-form {
  display: inline-block;
  padding: 0 1%;
}
.btnsubmit {
  border-radius: 50px;
  padding: 2px 10px;
  color: #484f4f !important;
  margin: auto;
  width: 100%;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px;
  display: inline-block;
  height: 40px;
  vertical-align: middle;
  cursor: pointer;
}
/* sticky form end */

/* floor plan */
#floorplan tr {
  border-color: #fff;
}

#floorplan th {
  background-color: #c9a362;
  color: white;
}

.custom-bullet li {
  padding-left: 1.3rem;
  background: url(img/arrow-right.png) no-repeat;
  background-position: left 0.55rem;
  background-size: 0.6rem;
}

.btn-cta {
  background-color: #c9a362;
  color: #fff;
  font-weight: 600;
  font-family: "mont";
  font-size: 1.3rem;
  padding-inline: 2rem;
  padding-block: 0.6rem;
}
.btn-cta:hover {
  background-color: #cc932f;
  color: #fff;
}

.accordion-button:not(.collapsed) {
  background-color: #fff9f0;
}
.accordion {
  --bs-accordion-bg: none;
}

.price-card {
  border: 1px solid #ddd;
  border-radius: 4px;
  overflow: hidden;
  transition: transform 0.3s ease;
}
.price-card:hover {
  transform: translateY(-5px);
}
.card-header {
  background-color: #000;
  color: #fff;
  font-weight: 600;
  text-align: center;
  padding: 0.75rem;
}
.card-body {
  text-align: center;
  background-color: #fff;
  padding: 1.5rem;
}
.price {
  color: #c9a362;
  font-weight: 700;
}
.sqft {
  font-weight: 600;
  color: #444;
}

.hover-underline-animation {
  display: inline-block;
  position: relative;
}

.hover-underline-animation::after {
  content: "";
  position: absolute;
  width: 60%;
  margin-inline: 20%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #c9a362;
  transition: transform 0.25s ease-out;
}

.hover-underline-animation:hover::after {
  transform: scaleX(1);
}

.hover-underline-animation.center::after {
  transform-origin: bottom center;
}

.hover-underline-animation.center:hover::after {
  transform-origin: bottom center;
}

.carousel-container {
  width: 90%;
  max-width: 1500px;
  margin: auto;
  position: relative;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  padding: 20px;
}
.custom-owl-nav {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  gap: 15px;
}
.custom-owl-nav button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 2px solid #333;
  background-color: #fff;
  cursor: pointer;
  transition: background-color 0.3s ease, border-color 0.3s ease,
    transform 0.2s ease, box-shadow 0.3s ease;
  box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
  padding: 0;
  outline: none;
}
